.sze2020-close {
    position: absolute;
    bottom: 89px;
    right: 150px;
}

.sze2020-close img {
    max-width: 32px;
}

.sze2020-banner {
    width: 214px;
}

.sze2020-container {
    position: fixed;
    bottom: 0;
    right: 0;
    z-index: 200;
}

.sze2020-container.sze2020-container--closed {
    display: none;
}

@media (max-width: 768px) {
    .sze2020-banner {
        width: 172px;
    }
	.sze2020-close {
        bottom: 68px;
        right: 118px;
    }
}